mbPws - Feature #19

Feature # 18 (Closed): lIRecipellll - ucll OIRecipeConfiglNL[
coding

08/12/2022 02:49 PM - yanhua

Status: Closed Start date: 08/12/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 08/17/2022 09:59 AM - yanhua
- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 10:55 AM - yanhua

- Status changed from Resolved to Closed
